/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.mfp-content #register-link {
	display:none !important;
}

#register-link-mob {
	display:none !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    background-color: white;
    color: black;
}

.woocommerce .product a.button, .woocommerce .product #respond input#submit, .woocommerce .checkout input#place_order, .woocommerce .woocommerce.widget .button {
    font-size: 12px !important;
    /* font-family: Oxygen; */
}

.woocommerce-loop-product__title {
	line-height: 20px;
}

.pip_login_box {
	background: rgba(255, 229, 44, 0.38);
	color: #222;
	padding: 10px;
	clear: both;
}

.pip_login_box a.pip_login {
	background: #228262
}

.pip_login_box a.pip_login:hover {
	background: #13c78b
}

.pip_login_box a.pip_login_btn {
	float: left;
	margin: 10px 20px 10px 0;
	color: #FFF;
	border: none;
}

.pip_login_box a.pip_subscribe {
    background: #3a3a3a
}

.pip_login_box a.pip_subscribe:hover {
    background: #8A8A8A;
    text-decoration: none;
}

.pip_clearfix {
	clear: both;
}

.tml-user-contact-method-behance-wrap {
	display:none !important;
}

.tml-user-contact-method-blogger-wrap {
	display:none !important;
}

.tml-user-contact-method-delicous-wrap {
	display:none !important;
}

.tml-user-contact-method-deviantart-wrap {
	display:none !important;
}

.tml-user-contact-method-digg-wrap {
	display:none !important;
}

.tml-user-contact-method-dribble-wrap {
	display:none !important;
}

.tml-user-contact-method-evernote-wrap {
	display:none !important;
}

.tml-user-contact-method-facebook-wrap {
	display:none !important;
}

.tml-user-contact-method-flickr-wrap {
	display:none !important;
}

.tml-user-contact-method-forrst-wrap {
	display:none !important;
}

.tml-user-contact-method-forrst-wrap {
	display:none !important;
}

.tml-user-contact-method-delicious-wrap {
	display:none !important;
}

.tml-user-contact-method-dribble-wrap {
	display:none !important;
}

.tml-user-contact-method-googleplus-wrap {
	display:none !important;
}

.tml-user-contact-method-grooveshark-wrap {
	display:none !important;
}

.tml-user-contact-method-grooveshark-wrap {
	display:none !important;
}

.tml-user-contact-method-dribble-wrap {
	display:none !important;
}

.tml-user-contact-method-instagram-wrap {
	display:none !important;
}

.tml-user-contact-method-lastfm-wrap {
	display:none !important;
}

.tml-user-contact-method-linkedin-wrap {
	display:none !important;
}

.tml-user-contact-method-myspace-wrap {
	display:none !important;
}

.tml-user-contact-method-path-wrap {
	display:none !important;
}

.tml-user-contact-method-paypal-wrap {
	display:none !important;
}

.tml-user-contact-method-pinterest-wrap {
	display:none !important;
}

.tml-user-contact-method-reddit-wrap {
	display:none !important;
}

.tml-user-contact-method-rss-wrap {
	display:none !important;
}

.tml-user-contact-method-share-wrap {
	display:none !important;
}

.tml-user-contact-method-skype-wrap {
	display:none !important;
}

.tml-user-contact-method-soundcloud-wrap {
	display:none !important;
}

.tml-user-contact-method-spotify-wrap {
	display:none !important;
}

.tml-user-contact-method-stackoverflow-wrap {
	display:none !important;
}

.tml-user-contact-method-steam-wrap {
	display:none !important;
}

.tml-user-contact-method-stumbleupon-wrap {
	display:none !important;
}

.tml-user-contact-method-tumblr-wrap {
	display:none !important;
}

.tml-user-contact-method-twitter-wrap {
	display:none !important;
}

.tml-user-contact-method-vimeo-wrap {
	display:none !important;
}

.tml-user-contact-method-vk-wrap {
	display:none !important;
}

.tml-user-contact-method-windows-wrap {
	display:none !important;
}

.tml-user-contact-method-wordpress-wrap {
	display:none !important;
}

.tml-user-contact-method-yahoo-wrap {
	display:none !important;
}

.tml-user-contact-method-youtube-wrap {
	display:none !important;
}

.tml-user-contact-method-dribbble-wrap {
	display:none !important;
}

.tml-user-contact-method-mail-1-wrap {
	display:none !important;
}

.tml-user-contact-method-dailymotion-wrap {
	display:none !important;
}

.tml-user-contact-method-ebay-wrap {
	display:none !important;
}

.tml-user-contact-method-telegram-wrap {
	display:none !important;
}

.tml-user-contact-method-twitch-wrap {
	display:none !important;
}
.wpbdp-main-box {
        background: #ffff ;
        margin: 10px 0 20px 0;
        border-radius: 4px;
        padding: 10px;
        width: 100%;
    }
